.openid-service-wrapper {
	text-align: center;
}

.login-form {
	text-align: center;
}

#email, #name, #submit {
margin: 5px;
}

.openid-login {
	text-decoration: none;
	background: var(--color-highlight);
	padding: 10px;
	display: inline-block;
}
